@import url('https://fonts.googleapis.com/css2?family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;700;900&display=swap');
body{
    color: #434343;
    font-family: "Schibsted Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-family: "Manrope", sans-serif;
}
a{
  color: #ff8d20;;
}
p{
  line-height: 2.2rem;
}
h1{
    font-size: 5rem;
}
h2{
    font-size: 2.8rem;
    margin-bottom: 20px;
}
h3{
    font-size: 2.3rem;
    margin-bottom: 20px;
}
h1,h2,h3,h4{
    font-weight: 800;
    color: #434343;
    font-family: "Manrope", sans-serif;
    letter-spacing: -1px;
}
a{
  text-decoration: none;
}
.grey4 h3{
  line-height: 3.5rem;
}
.case2 a{
  color: rgb(67, 67, 67);
}
.case2 .inwrapper:hover .outerwrap{
  background-color: #e3e3e3;
}
.case2 .inwrapper img{
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%); /* For Safari */
  transition-property: filter;
  transition-duration: 0.5s;
}
.case2 .inwrapper:hover img{
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%); /* For Safari */
}
.antispam {
  display: none;
}
.inwrapper{
    border-radius: 6px;
    padding: 35px 30px 35px 30px;
    display: flex;
    flex-direction: column;
    z-index: 2;
    position: relative;
    height: 100%;
}
.carq{
  display: flex;
}
.qmark{
  color: #fb6602;
  font-family: "Poppins", sans-serif;
  padding-right: 3px;
}
.card2{
  display: flex;
  flex-direction: column;
}
.card3 {
  display: flex;
  justify-content: end;
}
.card3 button{
  min-width: 270px;
}
.card2 {
  display: flex;
  flex-direction: column;
  width: 100%;
  flex-grow: 2;
}
.card2 h5{
  font-style: 2rem;
  margin-bottom: 0px;
  font-weight: bold;
}
.card2 p{
  margin-bottom: 0px;
}
.cardicon{
  height: 70px;
  width: 70px;
  background-color: #fff;
  position: absolute;
  border-radius: 50%;
  top: 260px;
  margin-left: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  filter: drop-shadow(#9b9a9a 0px 0px 5px);
}
.card {
  min-height: 100%;
}
.card-title {
  color: #434343;
  font-weight: bold;
  line-height: 2rem;
}
.card-body{
  color: rgb(108, 117, 125);
  padding-top: 20px;
}
.card-body p{
  line-height: 1.5rem;
}
.card-body h4{
  padding-top:30px;
  color: #fb6602;
  font-size: 0.8rem;
  letter-spacing: 0.3px;
}
.card img{
  border-bottom: rgba(0, 0, 0, 0.175) 1px solid;
}
.prtcard{
  display: flex;
  flex-direction: row;
  background-color: #ffffff;
  border-radius: 9px;
  padding: 10px 0px 10px 0px;
  height: 100%;
}
.prtl{
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-right: #d7d4d4 1px solid;
  padding: 0px 25px 0px 35px;
}
.prtcard h2{
  font-size: 1.3rem;
  color: #ff8d20;
  padding-top: 30px;
}
.prtr{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0px 20px 0px 20px;
}
.dt1{
  display: flex;
  flex-direction: row;
  padding: 20px 0px 20px 0px;
}
.orangebck .dt1{
  padding: 10px 0px 10px 0px;
}
.ddbtn{
  background-color: #ff8d20;
  padding: 8px;
  color: #fff;
  font-weight: bold;
  border-radius: 4px;
}
.dtc p{
  font-size: 0.9rem;
  line-height: 1.3rem;
  margin-bottom: 0px;
}
.dtc{
  display: flex;
  flex-direction: column;
}
.dtc h3{
  font-size: 1.2rem;
  margin-bottom: 7px;
}
.dtc svg{
  margin-right: 20px;
}
.dtc1 p{
  font-size: 1.1rem;
  line-height: 1.8rem;
  margin-bottom: 0px;
}
.dtc1{
  display: flex;
  flex-direction: column;
}
.dtc1 h3{
  font-size: 1.3rem;
  margin-bottom: 5px;
  color: #fff;
}
.dtc1 svg{
  margin-right: 20px;
}
.orangebck .dt1:last-child{
  border-bottom: #55040b 0px solid;
}
.dt1:not(:last-child){
  border-bottom: #d7d4d4 1px solid;
}
.orangebck .dt1:not(:last-child){
  border-bottom: none;
}
.inwrapper .iconwrap h2{
  font-size: 1.6rem;
  line-height: 2rem;
}
.orangebck{
  background: #FF512F;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #f9970d, #FF512F);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #f9970d, #FF512F); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.orangebck p{
  line-height: 1.8rem;
}
.orangebck h2 {
  font-size: 3.7rem;
  font-family: "Poppins", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  line-height: 4rem;
  letter-spacing: -0.1rem;
}
.white{
  color: #fff;
  font-size: 6rem;
  line-height: 10px;
  margin-left: 10px;
}
.orangebck h2, .orangebck p{
  color: #55040b;
}
.orangebck .col-form-label {
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 0.9rem;
  font-weight: bold;
}
.footerfrm{
  background-color: #eaeaea;
  padding: 30px;
  border-radius: 6px;
  padding: 50px 30px 50px 30px;
}
.footerfrm .btn{
  width: 100%;
  font-weight: bold;
  background-color: #e9c11f;
}
.footerfrm .modal-footer .btn-primary {
  background-color: #420704;
  border-color: #420704;
  border-radius: 5px;
  padding: 15px 0px 15px 0px;
  font-weight: bold;
  font-size: 1.2rem;
}
.frmre{
  display: flex;
  flex-direction: row;
  border-top: 1px solid #55040b;
  padding-top: 30px;
  margin-top: 30px;
}
.frme1{
  display: flex;
  flex-direction: row;
  padding-left: 20px;
}
.frme2 p.frmem {
  font-size: 1rem;
}
.frme2{
  display: flex;
  flex-direction: column;
  padding-left: 10px;
  
}
.g-recaptcha {
  display: flex;
  justify-content: end;
}
.frme2 h3{
  font-size: 1rem;
  margin-bottom: 2px;
  color: #55040b;
  font-weight: 400;
}
.frme1 svg{
  border: #55040b 4px solid;
  padding: 4px;
  border-radius: 50%;
}
.frme2 p{
  font-size: 1.3rem;
  color: #fff;
  font-weight: bold;
  line-height: 1.8rem;
}
.frmre2{
  display: flex;
  flex-direction: row;
}
.frmn {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: center;
  padding-top: 15px;
}
.frmn p {
  font-size: 0.9rem;
  color: #676767;
  line-height: 30px;
}
.frmn svg {
  margin-right:10px;
}
.infotxt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.infotxt hr{
  width: 100%;
  text-align: center;
  align-items: center;
  margin-bottom: 30px;
}
.outerwrap{
  height: 100%;
  width: 100%;
  border-radius: 6px;
  position: absolute;
  display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
  left: 0;
  top: 0;
  transition-property: background-color;
  transition-duration: 0.2s;
  z-index: 30;
  padding: 15px 30px 15px 30px;
}
.bkgr1{
  background-image: url('../img/case-1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 420px;
  position: relative;
}
.bkgr2{
  background-image: url('../img/Untitled-3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 420px;
  position: relative;
}
.bkgr3{
  background-image: url('../img/case-2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 420px;
  position: relative;
}
.bgoverlay{
  background-color: #555b6e;
  width: 100%;
  min-height: 100px;
  position: absolute;
  bottom: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.case{
  color: #fff;
  background-color:#373737;
}
.case h3{
  color: #fff;
}
.case1{
  padding: 20px 0px 50px 0px
}
.case1 h3{
  padding-top: 40px;
  font-size: 1.5rem;
}
.case1 li{
  padding: 7px 0px 7px 0px;
}
.csqwrapper{
  background-color: rgb(237, 237, 237);
  padding: 60px 50px;
  border-radius: 10px;
}
.csqwrapper h1 {
  color: rgb(255, 141, 32);
  font-size: 7rem;
  line-height: 1rem;
  font-family: "BIZ UDPGothic", sans-serif;
  padding-top: 40px;
}
.csqwrapper p{
  font-size: 1.2rem;
  font-style: italic;
}
.bglightbdr{
  background-color: rgba(108, 117, 125, 0.3)
}
.inwrapper h2, .dificonwrapper h2 {
  font-size: 1.5rem;
  margin-top: 15px;
}
.inwrapper p{
    line-height: 24px;
}
.iconwrap{
    display: flex;
    justify-content: start;
}
.iconwrap svg{
  margin-right: 15px;
}
.btn2{
    border-radius: 6px;
    background-color: #ff8d20;
}
.orange{
    color: #ff8d20;
}
.orange2{
    color: #ff8d20;
}
.blue{
    color: #ff8d20;
}
.sumod .modal-content{
  padding: 0px 20px 0px 20px;
}
.spwrap{
  display: flex;
}
.spwrap svg{
  margin-right: 10px;
}
.supinfo{
  position: absolute;
  background-color: #303335;
  color: #fff;
  bottom: 30px;
  left: 30px;
  padding:20px;
  border-radius: 15px;
  max-width: 400px;
}
.supinfo p{
  font-size: 14px;
}
.supinfo h3{
  font-size: 1.3rem;
  color: #fff;
}
.supfrm{
  padding: 20px;
}
.supfrm .form-label {
  font-size: 14px;
  font-weight: bold;
  margin-top: 20px;
}
.supfrm .form-text {
  margin-top: 0px;
  padding-bottom: 10px;
}
.supfrm .req{
  color: red;
}
.supbtn {
  background-color: #f45603;
  color: #fff;
  padding: 10px;
  font-weight: bold;
  padding: 10px 20px 10px 20px;
  font-size: 14px;
}
.btnwrapper svg{
  padding-right: 10px;
}
.btnwrapper{
  display: flex;
  justify-content: center;
}
.btnwrapper button{
    background-color: #fff;
    color: rgb(120, 120, 120);
    font-weight: bold;
    padding: 15px 40px;
    font-family: "Poppins", sans-serif;
    border: #dbdbdb 2px solid;
    border-radius: 5px;
    min-width: 300px;
    margin-left: 10px;
    margin-right: 10px;
}
.btnwrapper button.active{
    background-color: #fdf5f0;
    color: #fc6018;
    font-weight: bold;
    border: #fc6018 2px solid;
}
.supbtn1 svg{
  fill: #0887fb;
}
.visible{
  display: block;
}
.invisible{
  display:none;
}
.supbwrap{
  display: flex;
  padding-top: 30px;
  justify-content: space-between;
}
.supicsh{
  display: flex;
}
.supicsh svg{
  margin-right: 10px;
}
.modal-content hr {
  border-top: #ff8d20 5px solid;
  width: 80px;
  padding-bottom: 30px;
  opacity: 1;
  margin-top: 0px;
}
.modheadwrap{
  display: flex;
  flex-direction: column;
  justify-content: center;align-items: center;
  text-align: center;padding-top: 30px;
}
.modheadwrap h1{
  font-size: 2rem;
}
.modheadwrap h5{
  font-size: 1rem;
  font-weight: bold;
  padding-bottom: 20px;
}
button{
    background-color: #ff8d20;
    color: white;
    font-weight: bold;
    padding: 15px 40px;
    border: 0px;
    font-family: "Poppins", sans-serif;
}
.indbck{
  background-image: url('../img/imd12.jpg');
  background-size: cover;
  min-height: 600px;
}
.industrywrapper{
  position: relative;
  background-color: #434343;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.5;
  color: #f8f8f8;
}
.industrywrapper h2{
  color: #f8f8f8;
  margin-left: 0px;
  padding-top: 40px;
}
.industrywrapper ul{
  padding: 10px 0px 0px 0px;
  width: 30%;
}
.industrywrapper li{
  padding: 10px;
  list-style-type: none;
  font-size: 1.2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.industrywrapper li:hover{
  background-color: #363636;

}
.industrywrapper li:hover .btn-slide::before{
  transform: scaleX(1);
}
.industrywrapper li:hover .dropicon{
  color: #fff;
}

.modal-footer .btn{
    border-radius: 0px;
    border-color: #ff8d20;
}
.modal-footer .btn-secondary{
    background-color: #6c757d;
    border-color: #6c757d;
}
.modal-footer .btn-primary{
    background-color: #ff8d20;
    border-color: #ff8d20;
}
.info{
    background-color: #f4f4f4;
    padding: 40px 0px 40px 0px;
    position: relative;
    overflow: hidden;
}
.info h3{
    padding-top: 40px;
}
.case h3{
  font-size: 1.2rem;
  margin-left: 0px;
}
.case h2{
  font-size: 2.8rem;
  color: #fff;
  margin: 0px;
  letter-spacing: -1.5px;
  padding-bottom: 20px;
  line-height: 3rem;
}
.grey1{
  background-color: #f7f7f7;
}
.grey2{
  background-color: #eaeaea;
}
.grey3{
  background-color: #434343;
}
.grey4{
  background-image: url(../img/ITQ-Support-Services-section.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.abin svg{
  margin-bottom: 20px;
  margin-top:20px
}
.accordion-button:not(.collapsed) {
  color: #434343;
  background-color: #fdf7f1;
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.accordion {
  --bs-accordion-color: var(--bs-body-color);
  --bs-accordion-bg: #fff;
  --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
  --bs-accordion-border-color: #cbcaca;
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: var(--bs-border-radius);
  --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: var(--bs-body-color);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23212529' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23052c65' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: var(--bs-primary-text-emphasis);
  --bs-accordion-active-bg: var(--bs-primary-bg-subtle);
}
.faqcard{
  background-color: #fdf7f1;
  border-radius: 10px;
  padding:10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  min-height: 100%;
  padding-bottom: 20px;
  border: 1px solid #cbcaca;
}
.faqcard h2{
  font-size: 1.6rem;
}
.faqcard p{
  margin-bottom: 0px;
  font-weight: bold;
  line-height: 2rem;
}
.highl{
  color: #ff8d20;
  font-weight: bold;
}
.infotxt h2{
  font-size: 1.7rem;
  padding-top: 20px;
}
.dificonwrapper{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dificonwrapper h3{
  margin-top: 20px;
}
.dificonwrapper P{
  line-height: 1.5rem;
}
.width75{
  width: 75%
}
.printbck1{
  position: absolute;
  background-image: url("../img/Untitled-4.jpg");
  height: 100%;
  width: 600px;
  left: -100px;
  top: 260px;
  opacity: 0.7;
}
.printbck2{
  transform: scaleX(-1);
  position: absolute;
  background-image: url("../img/Untitled-4.jpg");
  height: 100%;
  width: 600px;
  right: -100px;
  top: 260px;
  opacity: 0.7;
}
.industryicon{
  position: absolute;
  right: 50%;
  bottom: 0px;
  bottom: -15%;
}
.hrwrap{
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 40px 0px 40px 0px
}
.hrli{
  border-bottom: #c7c7c7 2px solid;
  width: 80%;
  position: absolute;
}
.hrsvg{
  position: absolute;
  background-color: #eaeaea;
  padding:0px 10px 0px 10px
}
.hrsvg svg{
  margin:0px
}
  .dropdown-item h4 {
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 2rem;
  }
.companywrapper{
    padding: 50px 0px 150px 0px;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
}
.carousel-item {
  min-height: 300px;
  padding: 60px 50px 60px 50px;
  border-radius: 10px;
}
.carousel-item p {
  font-size: 1.2rem;
  font-style: italic;
}
.carouselwrapper{
  position: relative;
}
.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  filter: var(--bs-carousel-control-icon-filter);
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
}
.carousel {
  margin-top: 50px;
  padding: 0px 80px 0px 80px
}
.carousel-item h1{
    color: #ff8d20;
    font-size: 7rem;
    line-height: 3rem;
    font-family: "Passion One", sans-serif;
    font-weight: 700;
}
.car1,.car2,.car3{
  display: block;
}
.car1{
  font-size: 20px;
  font-weight: bold;
}
/*BURGER*/
.burger {
  height: 3em;
  width: 3em;
  position: relative;
  font-size: 12px;
  cursor: pointer;
  -webkit-transition: .2s all;
  -o-transition: .2s all;
  transition: .2s all;
  -webkit-tap-highlight-color: transparent; }
  .burger .burger-lines:after {
    left: 0;
    top: -1em; }
  .burger .burger-lines:before {
    left: 1em;
    top: 1em; }
  .burger:after {
    content: '';
    display: block;
    position: absolute;
    height: 150%;
    width: 150%;
    top: -25%;
    left: -25%; }
  .burger .burger-lines {
    top: 50%;
    margin-top: -0.125em; }
    .burger .burger-lines, .burger .burger-lines:after, .burger .burger-lines:before {
      pointer-events: none;
      display: block;
      content: '';
      width: 100%;
      border-radius: 0.25em;
      background-color: rgb(87, 87, 87);
      height: 0.25em;
      position: absolute;
      -webkit-transform: rotate(0);
          -ms-transform: rotate(0);
              transform: rotate(0); }
    .burger .burger-lines:after {
      left: 0;
      top: -1em; }
    .burger .burger-lines:before {
      left: 1em;
      top: 1em; }
.burger.burger-squeeze .burger-lines, .burger.burger-squeeze .burger-lines:after, .burger.burger-squeeze .burger-lines:before {
  -webkit-transition: .2s top .2s, .1s left, .2s transform, .4s background-color .2s;
  -o-transition: .2s top .2s, .1s left, .2s transform, .4s background-color .2s;
  transition: .2s top .2s, .1s left, .2s transform, .4s background-color .2s; }

.burger.burger-squeeze .burger-lines:after, .burger.burger-squeeze .burger-lines:before {
  width: 2em; }

.burger.burger-squeeze.open .burger-lines, .burger.burger-squeeze.open .burger-lines:after, .burger.burger-squeeze.open .burger-lines:before {
  -webkit-transition: .2s background-color, .2s top, .2s left, .2s transform .15s;
  -o-transition: .2s background-color, .2s top, .2s left, .2s transform .15s;
  transition: .2s background-color, .2s top, .2s left, .2s transform .15s; }

.burger.burger-squeeze.open .burger-lines {
  background-color: transparent; }

.burger.burger-squeeze.open .burger-lines:before, .burger.burger-squeeze.open .burger-lines:after {
  left: 0.5em;
  top: 0px; }

.burger.burger-squeeze.open .burger-lines:before {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.burger.burger-squeeze.open .burger-lines:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

/*NAV START*/
.navbar-brand {
    padding-left: 20px;
}
.navbar {
  padding: 0px;
}
.navbar .container-fluid {
  padding: 0px;
}
.nav-wrapper{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar-toggler-icon{
    background: none;
}
.navbar-toggler{
    margin-right: 20px;
    border: 0;
}
.navbar-nav .nav-item{
    padding: 17px 15px 17px 15px;
    
}
.navbar-nav .nav-item:last-child{
    border: 0;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow:none;
}
.dropc a{
  color: rgb(33, 37, 41);
}
.dropdown-toggle::after {
    vertical-align: 0em;
    border: 0;
    color: #ff8d20;
    background-image: url(../img/arrow.png);
    width: 9px;
    height: 6px;
    margin-top: 12px;
  margin-left: 12px;
}
.dropdown-toggle{
    display: flex;
}
.dropdown-toggle.show::after {
    display: inline-block;
    content: "";
    border-top: 0;
    transform: rotate(180deg);
    transition-duration: 0.08s;
}
.dropdown-menu.show {
    border-width: 0px 1px 1px 1px; 
    border-radius: 0px 0px 5px 5px;
    background-color: rgba(var(--bs-tertiary-bg-rgb),var(--bs-bg-opacity));
    flex-wrap: wrap;
    left: 0;
    margin-top: 0px;
}
.dropdown-menu li{
    width: 100%;
}
.dropdown-item:hover {
  background-color: #e7e7e7;
}
.navimg{
  width: 170px;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #ff8d20;
}
.nav-link{
    font-size: 16px;
    font-weight: bold;
}
.dropdown-item {
  padding: 20px;
}
/*NAV END*/
/*HEADER START*/
.hero{
    height: 100%;
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}
.indexh{
      background-image: url(../img/ITQ-Hero-Background.png);
}
.industryh{
      background-image: url(../img/ITQ-Industries-Background.png);
}
.abouth{
      background-image: url(../img/ITQ-About-Background.png);
}
.supporth{
      background-image: url(../img/ITQ-Support-Background.png);
}
.managedh{
      background-image: url(../img/ITQ-Managed-Print-Background.png);
}
.cloudh{
      background-image: url(../img/ITQ-Cloud-Background.png);
      background-color: #fcf7f4;
      background-position: 55% 5%;
}
.managed1{
      background-image: url(../img/ITQ-Managed-Print-Benefits-Background.png);
      background-size: cover;
}
.workflowh{
      background-image: url(../img/ITQ-Document-Workflow-Background.png);
      background-size: contain;
      background-color: #f4f4f5;
      background-position: 55% 25%;
}
.heros h1{
  color: #fff;
}
.hero h1 {
  color: #fff;
  font-size: 65px;
  line-height: 70px;
  font-weight: bold;
  padding-bottom: 40px;
  font-family: "Poppins", sans-serif;
}
.heros h1{
  color: #fff;
}
.heroa {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.heros {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  align-items: center;
  width: 100%;
}
.herom {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 100px;
  max-width: 700px;
}
.herow {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 100px;
  max-width: 700px;
}
.herom h1,.herow h1{
  color: #434343;
  padding-bottom: 20px;
}
.herom button, .herow button{
  max-width: 280px;
}
.mana .card hr{
  padding:10px;
}
.tr h3{
font-size: 1.6rem;
}
.trbm h3{
  font-size: 1.6rem;
}
.trbm{
  border-bottom: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  border-left: 1px solid #cdcdcd;
}
.tr{
  border-bottom: 1px solid #cdcdcd;
}
.grey6{
  background-color: #f5f5f6;
}
.grey7{
  background-color: #e96510;
  overflow: hidden;
  position: relative;
}
.mpscta{
  color: #fff;
  font-weight: bold;
}
.cir1{
  position: absolute;
  left: -300px;
  bottom: -300px;
  opacity: 0.2;
}
.cir2{
  position: absolute;
  right: -250px;
  bottom: -250px;
  opacity: 0.3;
}
.dots1{
  position: absolute;
  left: 30px;
  top: 50px;
  opacity: 0.4;
}
.dots2{
  position: absolute;
  right: 30px;
  bottom: 30px;
  opacity: 0.3;
}
.mpaisvg{
  border: 3px #fff solid;
  border-radius: 50%;
  margin-right: 20px;
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mpscta button {
  background-color: #fff;
  color: #fb7b00;
  font-weight: bold;
  padding: 15px 40px;
  border: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.3rem;
  font-family: "Poppins", sans-serif;
}
.mpscta .btn-slide::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #434343;
  color: #fff;
  z-index: -1;
  transition: transform 200ms ease-in-out;
  transform: scaleX(0);
  transform-origin: left;
}
.mpscta h3{
  color: #fff;
}
.mpscta hr {
  border-top: #fff 5px solid;
  width: 80px;
  padding-bottom: 20px;
  opacity: 1;
}
.mpaicowrap h4{
  color: #fff;
}
.mpaicowrap{
  display: flex;
  padding-top: 10px;
  align-items: center;
}
.mhft hr {
  border-right: #fff 2px solid;
  border-top: none;
  width: 10px;
  height: 200px;
  opacity: 0.3;
}
.omps{
  background-color: #fcfaf9;
}
.wrkfl{
  background-color: #e5e5e5;
}
.wfwrap{
  background-color: #fff;
  border-radius: 20px;
  margin-bottom: 20px;
  padding-left: 40px;
}
.omps a{
  font-weight: bold;
  padding-left: 70px;
}
.ompsright{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ompsimg{
  display: flex;
  align-items: center;
  justify-content: center;
}
.ompshwrap{
  display: -webkit-box;
}
.ompshwrap h2{
  font-size: 1.8rem;
}
.ompsright p{
  padding-left: 70px;
}
.numwrap{  
  margin-right: 20px;
  border-radius: 50%;
  border: #ff8d20  2px solid;
  font-weight: bold;
  width: 50px;
  height: 50px;
  color: #ff8d20 ;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.support hr {
  border-top: #ff8d20 5px solid;
  width: 80px;
  padding-bottom: 10px;
  opacity: 1;
  margin-top: 0px;
}
.support h4 {
  letter-spacing: 0.1rem;
}
.mana .card{
  background-color: #fff;
}
.supicsvg{
  border: 2px solid #ff8d20;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.workfsvg {
  border: none;
  border-radius: 50%;
  width: 265px;
  height: 149px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.card .workfsvg img{
  border-bottom: none;
}
.supcardwrap {
  display: flex;
  border-top: 2px solid rgb(223, 223, 223);
  padding-top: 20px;
}
.supcardwrap h4{
  padding-left: 20px
}
.support .hr2 {
  border-top: 2px solid rgb(223, 223, 223);
  width: 100%;
}
.support .card{
  padding: 30px 40px 30px 40px;
}
.workf .card{
  padding: 30px 40px 30px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.support h4{
  font-size: 1.1rem;
  letter-spacing: 0.01rem;
  margin-bottom: 5px;
}
.support h3{
  font-size: 1.7rem;
}
.support h5 {
  font-size: 1.8rem;
  letter-spacing: 0.02rem;
  color: #ff8d20;
  font-weight: 800;
  padding-bottom: 15px;
  font-family: "Poppins", sans-serif;
}
.imrad{
  overflow: hidden;
  border-radius: 20px;
  max-width: 500px;
}
.sdfw{
  background-color: #fff;
  padding-top:10px;
  margin: 10px;
  border: 1px solid rgb(209, 209, 209);
  border-radius: 5px;
}
.sdfw img{
  border-radius: 5px;
}
.sdfw h4{
  font-size: 1.4rem;
  color: #ff8d20;
  padding-top: 30px;
}
.sdfw p{
  line-height: 1.6rem;
}
.abin h4{
  letter-spacing: 0.1rem;
}
.abin h5{
  line-height: 2rem;
}
.sdfw h2{
  font-size: 1.2rem;
  font-weight: bold;
}
.sdfw2{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-bottom: 40px;
}
.sdfw2 h2 {
  font-size: 1.1rem;
  font-weight: 400;
}
.abimgwrap{
  overflow: hidden;
  border-radius: 50%;
  width: 200px;
}
.sdfw2 h4{
  font-size: 1.2rem;
  color: #313131;
  padding-top: 30px;
}
.sdfw hr{
  border-top: #ff8d20 5px solid;
  width: 80px;
  padding-bottom: 10px;
  opacity: 1;
  margin-top: 0px;
}
.about hr{
  border-top: #ff8d20 5px solid;
  width: 100px;
  padding-bottom: 30px;
  opacity: 1;
}
.heroa hr{
  border-top: #ff8d20 5px solid;
  width: 200px;
  padding-bottom: 30px;
  opacity: 1;
  margin-top: 0px;
}
.heroa p, .heroa h1{
  color: #434343;
}
.herob {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.herob p, .herob h1{
  color: #fff;
}
.card-text {
  padding-bottom: 20px;
}
.herob button{
  width: 270px;
  align-self: center;
}
.hero p{
  font-size: 1rem;
  margin-bottom: 0px;
}
.fnt{
  font-size: 1.2rem;
}
.herotemp{
    background-image: url(../img/Home-Hero-Image2.jpg);
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
}
.herotemp h1, .heroind h1  {
  color: #fff;
  padding-top: 150px;
  padding-left: 50px;
  font-size: 85px;
  line-height: 100px;
  font-family: "Inter", sans-serif;
  font-weight: bold;
}
.herotemp2{
    background-image: url(../img/Home-Hero-Image2.jpg);
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
}
.herotemp2 h1 {
  color: #fff;
  font-size: 85px;
  line-height: 100px;
  font-family: "Inter", sans-serif;
  font-weight: bold;
}
.herotemp2 p{
  color: #fff;
  padding-left: 50px;
  font-size: 1rem;
  font-weight: bold;
}
.cslogowrap{
  display: flex;
  padding-top: 150px;
  padding-left: 50px;
}
.cslogowrap img{
  margin-right: 20px;
}
.timelinewrap{
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding:10px;
  border-radius: 5px;
  height: 100%;
}
.timelinewrap h3{
  color: #ff8d20;
  margin-bottom: 0px;
  font-size: 1.4rem;
  margin-top: 15px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.timelinewrap h4{
  margin-bottom: 0px;
  font-size: 1.1rem;
  margin-bottom: 20px;
  line-height: 2rem;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.timelinewrap hr {
  border-top: #ff8d20 5px solid;
  width: 50px;
  padding-bottom: 10px;
  opacity: 1;
}
.cookies{
    background-color: #222222;
    color: #f8f8f8;
    min-height: 100px;
    display: flex;
    position: fixed;
    width: 100%;
    z-index: 100;
    bottom: 0;
    padding: 0px 30px 0px 30px;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    bottom: 0px;
    border-radius: 6px;
}
.cookbtn{
  display: flex;
  flex-direction: row;
  padding-left: 30px;
}
#consentBox.hide {
    opacity: 0;
    pointer-events: none;
    transform: scale(0.8);
    transition: all 0.3s ease;
}
.case2 h3:nth-of-type(2) {
  padding-top: 50px;
}
.hidden{
  display: none !important;
}
.cookies .btn-secondary{
    margin: 0px 10px 5px 20px
}
.cookies .btn-primary{
    margin: 0px 2px 5px 10px;
    border: white 3px solid;
    background-color: transparent;
    border-radius: 30px;
}

.heroicon{
    margin-top: 40px
}
.header__container {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 0 0 30px;
}
.header{
    min-height: 70px;
}
.header .content-wrapper {
    max-width: 100%;
}
.header-btn{
    height: 100%;
    width: 100%;
    background-color: #ff8d20;
    text-align: center;
    display: flex;
}
.header-btn a{
    text-align: center;
    padding: 29px;
    color: white;
    text-decoration: none;
    line-height: 18px;
    font-weight: bold;
}
.casebtn{
  border-radius: 6px;
  border: 4px solid #fb6602;
  background-color: transparent;
  color: #fb6602;
  font-size: 18px;
  font-weight: bold;
}
.casebtn::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #fb6602;
    z-index: -1;
    transition: transform 200ms ease-in-out;
    transform: scaleX(0);
    transform-origin: left;
    border-radius: 6px;
}
.casebtn:hover::before,
.casebtn:focus::before{
    transform: scaleX(1);
    
}
.casebtn:hover{
  color: #f8f8f8;
}
.casebtn{
    z-index: 1;
    position: relative;
}
.dropicon{
    border-radius: 6px;
    border: 2px solid #fb6602;
    color: #fb6602;
    display: flex;
    justify-content: center;
    align-content: center;
    line-height: 25px;
    font-weight: bold;
    font-size: 20px;
}
.dropicon:hover{
    color: #ffffff;
}
.orli li{
  padding: 5px 0px 5px 0px;
}
.btn-slide::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #fb6602;
    z-index: -1;
    transition: transform 200ms ease-in-out;
    transform: scaleX(0);
    transform-origin: left;
}
.btn-slide:hover::before,
.btn-slide:focus::before{
    transform: scaleX(1);
}
.btn-slide{
    z-index: 1;
    position: relative;
}
.btncl{
  background-color: #ff8d20;
  margin-top: 20px;
}
.btn-cookie::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #fff;
    z-index: -1;
    transition: transform 200ms ease-in-out;
    transform: scaleX(0);
    transform-origin: left;
    border-radius: 11px;
}
.btn-cookie:hover::before,
.btn-cookie:focus::before{
    transform: scaleX(1);
}
.btn-cookie{
    z-index: 1;
    position: relative;
    overflow: hidden;
}
.btn-cookie:hover{
  color: #373737;
}
/*HEADER END*/
.bck2 {
    background-color: #f8f8f8;
    border-radius: 15px;
    padding: 20px;
    text-align: center;
    min-height: 300px;
}
.spacer{
    padding: 100px 0px 100px 0px
}
.spacertop{
    padding: 100px 0px 0px 0px
}
.spacerbottom{
    padding: 0px 0px 100px 0px
}
.infoimg{
    position: absolute;
    bottom: -30px;
    right: -120px;
    opacity: 0.1;
}
.infoicon{
    width: 60px;
    height: 60px;
    background-color: #0887fb;
    color: #fff;
    border-radius: 50%;
    font-size: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: transform .15s,-webkit-transform .15s;
}
.infoicon:hover{
    transform: rotate(90deg);
    background-color: #0df795;
}
.infoiconwrapper{
    display: flex;
    justify-content: flex-end;
    padding-bottom: 30px;
    position: relative;
    z-index: 4;
}
.comp{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin-top: 40px;
    align-items: center;
}


/*FOOTER START*/
.footer {
    background-color: #434343;
    color: #fff;
}
.footer a, .footer a:hover {
    color: hsla(0,0%,100%,.5);
}
.menu ul li a {
    font-size: 12px;
    line-height: 20px;
    margin:0;
    padding:0;
    text-decoration:none;
}
.menu ul{
    margin-bottom: 0px;
}
.footer-logo{
    display: flex;
    flex-direction: column;
    font-size: 14px;
    padding-bottom: 30px;
    justify-content: center;
    text-align: center;
}
.footer-logo img{
    margin-bottom: 20px;
}
.footer-logo p{
    font-size: 1rem;
    line-height: 2rem;
    margin-bottom: 0.5rem;
}
.footer-logo .orange{
    font-size: 3rem;
    line-height: 0.8rem;
}
.footer-content {
    display: flex;
    justify-content: space-between;
    padding:70px 30px 40px;
    position: relative;
    min-height: 370px;
}
.footer-copy {
    background-color: #2a2a2a;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 20px 0px 20px
}
.footer-copy .footer-container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding:19px 30px;
}
.footer-col{
    display: flex;
    flex-direction: column;
}
.footer-col a{
    text-decoration: none;
}
.site-social{
    align-items: flex-end;
}
.site-social svg{
    margin-right: 10px;
    fill:#242424;
}
.site-social svg:hover{
    fill:#ff8d20;
}
.divis{
 border-right: #616161 2px solid;
 padding: 20px 0px 20px 0px;
}
.content{
    font-size: 12px;
}
.footer-hilite{
    height: 100%;
    width: 100%;
    padding: 40px;
    text-align: center;
}
.footer-hilite button{
    margin-top: 20px;
}
.footer-hilite, .footer-col h4{
    color: #fff;
}
.footer-col h4{
    margin-bottom: 1rem;
}
.footer-col p{
    margin-bottom: 0.2rem;
}
.menu ul{
    display: flex;
    list-style:none;
}
.menu ul li:first-child {
    padding-right: 50px;
}
.stswrap{
  background-color: #e9e8e8;
  border-radius: 7px;
  min-height: 200px;
  width: 100%;
  padding: 10px 10px 10px 10px;
}
.statfig{
  font-size: 2.5rem;
  font-weight: 800;
  font-family: "Manrope", sans-serif;
  letter-spacing: -2px;
}
.stattxt{
  font-size: 1rem;
}
  .dropdown-menu .sddc{
    width: 100%;
  }
   .dropdown-menu .sddc:hover{
    display: flex;
    flex-direction: row;
  }
@keyframes slideup {
  from {
    transform: translateY(-20%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
/*FOOTER END*/
@media (max-width: 992px) {
  .hermmob{
    display: inline;
  }
  .workflowh{
    background-image: none;
  }
  .cloudh{
    background-image: none;
  }
  .dropchead{
    display: none;
  }
  .dropcbody hr{
    display: none;
  }
  .ddbtn{
    margin-top:12px
  }
}

@media (min-width: 992px) {
    .navbar-nav {
    width: 100%;
  }
 .dropdown-item:hover {
  background-color:transparent;
} 
.hermmob{
  display: none;
}
.industrywrapper{
  padding-left: 50px;
}

  .navbar-nav .dropdown-menu {
    position: fixed;
    left: 0;
    top: 0px;
    background-color: #f4f4f4;
    padding-top: 30px;
    font-size: 15px;
    padding-bottom: 30px;
  }
  
  .navbar-nav .dropdown-menu.show {
    top: 75px;
    animation: 0.5s slideup;
}
  .dropdown-item {
    padding: 0px;
    margin-bottom: 10px;
  }
  .dropdown-item h4 {
    font-weight: bold;
  }
  .navbar-nav .nav-item:active,.nav-item:hover{
    background-color: #f4f4f4;
  }
  .dropc{
    display: flex;
    flex-direction: column;
  }
  .dropchead{
    display: flex;
    flex-direction: row;
    padding-bottom: 15px;
  }
  .dropcbody{
    display: flex;
    flex-direction: column;
    min-width: 180px;
  }
  .dropcbody hr{
    margin: 20px 0px 20px 0px
  }
  .dropcbody h4{
    font-size: 1.2rem;
  }
  .dropdown-menu .sddc{
    display:flex;
    flex-direction: row;
  }
  .sddc svg{
    margin-right: 8px;
  }
  .dropdown-menu li.sddc {
    padding: 10px 20px 10px 20px;
  }
  .dropcbody h4{
    line-height: 1.6rem;
  }
    .dropc img {
    max-width: 100px;
    height: auto;
    max-height: 100px;
  }
  .droplink{
    display: flex;
    flex-direction: column;
    width: 80%;
  }
  .droplinklnk{
    display: flex;
    padding: 5px 0px 5px 0px;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
  }
  .droplinklnk:hover{
    background-color: #dedede;
  }
  .droplinklnk:hover .dropicon{
    color: #fff;
  }
  .droplinklnk:hover .btn-slide::before {
    transform: scaleX(1);
  }
  .dropdown-menu li:hover .btn-slide::before{
    transform: scaleX(1);
  }
  .dropdown-menu li:hover .dropicon{
    color: #fff;
  }
  .lnkwrapimg{
    position: relative;
  }
 .imgtxt {
    position: absolute;
    background-color: #555b6e;
    color: #fff;
    min-height: 70px;
    display: flex;
    padding: 20px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    justify-content: center;
  }

    .dropdown-menu li {
    display: flex;
    flex: 0 0 25%;
    flex-direction: column;
    left: -30px;
    margin-right: 0;
    padding: 0px 20px 0px 20px;
  }

.drop-menu-txt{
    padding: 0px 0px 0px 0px;
    width: 100%;
}
.dropchead svg{
  margin-bottom: 0.5rem;
  margin-right: 8px;
}
.dropchead h4{
  font-size: 1.2rem;
  line-height: 2.1rem;
}
.menutype1 li{
max-width: 33%;
}
.dropb{
  display: flex;
}
.dropb ul{
  width: 100%;
  margin-top: 20px;
  
}
.dropb li{
    flex-direction: column;
    left: -30px;
    margin-right: 0;
    max-width: 100%;
    padding: 20px 0px 20px 0px;
    position: relative;
    border-left: none;
    border-bottom:#d3d3d3 2px solid;
}
.navbar{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
}
@media (max-width: 992px) {
  .cookies{
    background-color: #222222;
    color: #f8f8f8;
    min-height: 100px;
    display: flex;
    width: 100%;
    padding: 20px 30px 20px 30px;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    flex-direction: column;
}
.mpaicowrap h4 {
  color: #fff;
  font-size: 1.2rem;
}
.managed1{
  background-position: 25% 75%;
}
.cookies p {
  line-height: 1.4rem;
  text-align: center;
}
.cookbtn {
  padding-left: 0px;
  width: 100%;
  justify-content: center;
}
  h2{
    font-size: 2.4rem;
  }
.hero {
  height: 100%;
  min-height: 80vh;
  padding-top: 40px;
}
.hero h1 {
  color: #fff;
  font-size: 40px;
  line-height: 3rem;
}
.herom h1 {
  color: #434343;
  font-size: 40px;
  line-height: 3rem;
}
.heroa h1{
  color: #434343;
}
.herow h1{
  color: #434343;
}
.iconwrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.case h2{
  padding-bottom: 0px;
  font-size: 2.4rem;
}
.inwrapper h2, .dificonwrapper h2 {
  font-size: 1.8rem;
}
.btnwrapper button{
    background-color: #fff;
    color: rgb(120, 120, 120);
    font-weight: bold;
    padding: 15px 20px;
    font-family: "Poppins", sans-serif;
    border: #dbdbdb 2px solid;
    border-radius: 5px;
    min-width: 200px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
}
.navimg{
  width: 140px;
}
.carousel {
  margin-top: 50px;
  padding: 0px;
}
.tr {
  border-bottom: none;
  text-align: center;
}
.trbm {
  border-bottom: none;
  border-right: none;
  border-left: none;
  text-align: center;
}
.mhft hr {
  border-right:none;
  border-top: none;
  width: 10px;
  height: 0px;
  opacity: 0.3;
}
.menu ul li:first-child {
  padding-right: 10px;
}
.footer a, .footer a:hover {
  color: hsla(0,0%,100%,.5);
}
.menu ul li a {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}
.divis{
 border-bottom: #616161 2px solid;
 border-right: none;
 padding: 20px 0px 20px 0px;
}
.dropb{
  display: none;
}
    .navbar-nav .nav-item {
  border-bottom: 1px solid rgb(133, 133, 133);
  padding: 17px 15px 17px 15px;
}
  .dropdown-menu.show {
    border-width: 0px; 
    border-radius: 0px 0px 5px 5px;
    background-color: #f8f9fa;
    display: flex;
    flex-wrap: wrap;
    left: 0;
    width: 100%;
    margin-top: 0px;
    }
  .footer-col{
    text-align: center;
    padding-bottom: 40px;
    display: flex;
    justify-content: center;
  }
  .dropc{
    display: flex;
  }
  .dropcbody{
    padding-left: 15px;
  }
  .dropdown-menu.show {
    border-width: 0px; 
    border-radius: 0px 0px 5px 5px;
    display: flex;
    flex-wrap: wrap;
    left: 0;
    width: 100%;
    margin-top: 0px;
    padding-top: 15px;
    }
    .dropdown-menu.show li:not(:last-child) {
        border-bottom: #dbdbdb 1px solid;
    }
    .dropdown-menu.show li {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
   .navbar-nav{
        padding: 0px 30px 0px 30px;
    }
    .dropdown-toggle {
    justify-content: space-between;
    }
  .footer-logo {
    display: flex;
    justify-content: center;
    text-align: center;
  }
  .site-social{
    margin-top: 20px;
  }
  .nav-wrapper{
    min-height: 80px;
  }
}
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1320px;
  }
}


/*ggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggg*/

.py-8 {
  padding-bottom: 4.5rem !important;
  padding-top: 4.5rem !important
}

@media(min-width:576px) {
  .py-sm-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important
  }
}

@media(min-width:768px) {
  .py-md-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important
  }
}

@media(min-width:992px) {
  .py-lg-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important
  }
}

@media(min-width:1200px) {
  .py-xl-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important
  }
}

@media(min-width:1400px) {
  .py-xxl-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important
  }
}

.bsb-timeline-4 {
  --bsb-tl-color: var(--bs-primary-bg-subtle);
  --bsb-tl-circle-color: var(--bs-light);
  --bsb-tl-circle-border-color: var(--bs-primary);
  --bsb-tl-circle-size: 16px;
  --bsb-tl-circle-border-size: 2px;
  --bsb-tl-circle-offset: 8px;
  --bsb-tl-indicator-color: var(--bs-white)
}
.card-title2{
  font-size: 1.5rem;
  padding-top: 15px;
}
.tida{
  font-size: 1.2rem;
  background-color: #ff8d20;
  color: #fff;
  font-weight: bold;
}
.about h4{
  letter-spacing: 0.1rem;
}
.bsb-timeline-4 .timeline {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative
}

.bsb-timeline-4 .timeline:after {
  background-color: var(--bsb-tl-color);
  bottom: 0;
  content: "";
  left: 0;
  margin-left: -1px;
  position: absolute;
  top: 0;
  width: 2px
}

@media(min-width:768px) {
  .bsb-timeline-4 .timeline:after {
    left: 50%
  }
}

.bsb-timeline-4 .timeline>.timeline-item {
  margin: 0;
  padding: 0;
  position: relative
}

.bsb-timeline-4 .timeline>.timeline-item:after {
  background: var(--bsb-tl-circle-color);
  border: var(--bsb-tl-circle-border-size) solid var(--bsb-tl-circle-border-color);
  border-radius: 50%;
  content: "";
  height: var(--bsb-tl-circle-size);
  left: calc(var(--bsb-tl-circle-offset)*-1);
  position: absolute;
  top: calc(50% - var(--bsb-tl-circle-offset));
  width: var(--bsb-tl-circle-size);
  z-index: 1
}

.bsb-timeline-4 .timeline>.timeline-item .timeline-body {
  margin: 0;
  padding: 0;
  position: relative
}

.bsb-timeline-4 .timeline>.timeline-item .timeline-meta {
  padding: 2.5rem 0 1rem 2.5rem
}

.bsb-timeline-4 .timeline>.timeline-item .timeline-content {
  padding: 0 0 2.5rem 2.5rem;
  position: relative
}

@media(min-width:768px) {
  .bsb-timeline-4 .timeline>.timeline-item {
    width: 50%
  }

  .bsb-timeline-4 .timeline>.timeline-item .timeline-meta {
    margin-bottom: 0;
    position: absolute;
    top: calc(50% - 17px);
    width: 100%;
    z-index: 1
  }

  .bsb-timeline-4 .timeline>.timeline-item .timeline-content {
    padding: 2.5rem
  }

  .bsb-timeline-4 .timeline>.timeline-item .timeline-indicator {
    position: relative
  }

  .bsb-timeline-4 .timeline>.timeline-item .timeline-indicator:after {
    border-width: 1px;
    border: 10px solid var(--bsb-tl-indicator-color);
    border-color: transparent var(--bsb-tl-indicator-color) transparent transparent;
    border-left-width: 0;
    content: "";
    left: calc(2.5rem - 10px);
    position: absolute;
    top: calc(50% - var(--bsb-tl-circle-offset));
    z-index: 2
  }

  .bsb-timeline-4 .timeline>.timeline-item.left {
    left: 0
  }

  .bsb-timeline-4 .timeline>.timeline-item.left:after {
    left: auto;
    right: calc(var(--bsb-tl-circle-offset)*-1)
  }

  .bsb-timeline-4 .timeline>.timeline-item.left .timeline-meta {
    padding: 0 0 0 2.5rem;
    right: -100%
  }

  .bsb-timeline-4 .timeline>.timeline-item.left .timeline-indicator:after {
    border-width: 1px;
    border: 10px solid var(--bsb-tl-indicator-color);
    border-color: transparent transparent transparent var(--bsb-tl-indicator-color);
    border-right-width: 0;
    left: auto;
    right: calc(2.5rem - 10px)
  }

  .bsb-timeline-4 .timeline>.timeline-item.right {
    left: 50%
  }

  .bsb-timeline-4 .timeline>.timeline-item.right .timeline-meta {
    display: flex;
    justify-content: flex-end;
    left: -100%;
    padding: 0 2.5rem 0 0
  }
}